Service Desk - Bug #1949

Please implement the following in the Service desk Application
02/07/2025 01:36 PM - Krishna Kanth A

Status: New Start date: 02/07/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please implement the following features in the Service Desk Application.
Kindly refer to the attached file.

History

#1 - 02/07/2025 01:36 PM - Krishna Kanth A

- Assignee set to Durga Konduru

Files

Service_Desklssue_01-07-2025.docx.docx 569 KB 02/07/2025

03/07/2025

Krishna Kanth A
